{
  "name": "task-512.30",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2225/exercise/khuyentb/exam-middle-nodejs/task-512.30.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2225/exercise/khuyentb/exam-middle-nodejs/task-512.30/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2225/exercise/khuyentb/exam-middle-nodejs/task-512.30#readme",
  "dependencies": {
    "express": "^4.18.1"
  }
}
